---
locale: Castellano
countries:
  validation: Elige un país de la lista
states:
  validation: Elige una provincia/estado de la lista
recover_order: Rehacer el pedido
alerts:
  incorrect_password: Estás registrade pero la contraseña es incorrecta, podés intentar de nuevo o continuar la compra como invitade.
  successful_login: Iniciaste sesión, tu pedido se agregará a tu historia de compras.
  successful_signup: ¡Gracias por registrarte!
  error: 'Hubo un error al comunicarse con la tienda, te invitamos a intentar en unos minutos :('
  no_response_error: 'Hubo un error al comunicarse con la tienda, te invitamos a intentar en unos minutos :('
  spree_error: 'Hubo un error al comunicarse con la tienda, te invitamos a intentar en unos minutos :('
  recover_order: 'No encontramos el pedido en la tienda'
  select_format: 'Seleccionar formato:'
errors:
  fields:
    email: Correo electrónico
    password_confirmation: Confirmación de contraseña
    quantity: Cantidad
    bill_address: Dirección de facturación
    base: Carrito
date:
  format: '%d/%m/%Y'
  published_at: "Publicado en"
  last_modified_at: "Última modificación"
  abbr_day_names:
  - Lun
  - Mar
  - Mié
  - Jue
  - Vie
  - Sáb
  - Dom
  day_names:
  - Lunes
  - Martes
  - Miércoles
  - Jueves
  - Viernes
  - Sábado
  - Domingo
  abbr_month_names:
  - Ene
  - Feb
  - Mar
  - Abr
  - May
  - Jun
  - Jul
  - Ago
  - Sep
  - Oct
  - Nov
  - Dic
  month_names:
  - Enero
  - Febrero
  - Marzo
  - Abril
  - Mayo
  - Junio
  - Julio
  - Agosto
  - Septiembre
  - Octubre
  - Noviembre
  - Diciembre
time:
  am: am
  pm: pm
layouts:
  about: "Información del sitio"
  cart: "Carrito"
  code_of_conduct: "Código de conducta"
  confirmation: "Confirmación de compra"
  email: "Correo de confirmación"
  license: "Licencia"
  menu: "Menú"
  payment: "Pago"
  post: "Artículo"
  privacy_policy: "Política de privacidad"
  product: "Producto"
  shipment: "Envío"
  theme: "Personalizar plantilla"
menu:
  title: Menú
share:
  text: Compartir
  icon: share-alt
  items:
  - title: Twitter
    url: "https://twitter.com/intent/tweet?url=%url&amp;text=%title%0A%0A%description&amp;hashtags=%tags"
    icon: twitter
  - title: Facebook
    url: "https://www.facebook.com/sharer/sharer.php?u=%url&amp;t=%title%0A%0A%description"
    icon: facebook
  - title: Whatsapp
    url: "https://api.whatsapp.com/send?text=%title%0A%0A%description%0A%0A%url"
    icon: whatsapp
  - title: Telegram
    url: "https://t.me/share/url?url=%url&amp;text=%title%0A%0A%description"
    icon: telegram
  - title: Tumblr
    url: "https://www.tumblr.com/widgets/share/tool?canonicalUrl=%url&amp;title=%title&amp;caption=%description&amp;tags=%tags"
    icon: tumblr
  - title: Reddit
    url: "https://reddit.com/submit?url=%url&amp;title=%tags%20-%20%title"
    icon: reddit
  - title: Correo
    url: "mailto:?subject=%title&amp;body=%description%0A%0A%url"
    icon: envelope
  - title: Fediverso
    url: "https://fediverse.sutty.nl/es/?u=%url&amp;t=%title&amp;d=%description%20%tags"
    icon: mastodon
credits: "Hecho por [Sutty](https://sutty.nl/)."
accessibility:
  skip_to_content: Saltar al contenido
device_detector:
  outline: Bordes
  get_help: Ayuda
  help: |
    Si encuentras un problema, por favor toma una captura de pantalla
    con esta información visible.  Nos ayuda a resolverlos.

    Una vez publiquemos el sitio, eliminaremos este recuadro.

    Usa el mismo botón para cerrar este mensaje.
button_copy:
  confirmation: "%s copiado"
search:
  submit: "Buscar: Crear plantilla"
last_modified: Última modificación hecha
footer_message: Documentar es un acto de amor, siempre es para otre. 
written_by: Escrito por